Cyberduck Mountain Duck CLI

#783 closed enhancement (fixed)

Automatic retry of transfers

Reported by: dukemeiser Owned by: dkocher
Priority: normal Milestone: 2.8
Component: core Version: 2.6.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I am trying to upload a website to a server, however during the transfer, I continually get disconnected. This is probably due to my slow connection with the server timing out. So I have to manually "reload" the transfer to keep going. It would be nice to have it automatically restart the transfer after, say 30 seconds. This would allow me to start an upload and let it run without having to stand by and watch to make sure it completes, having it keep trying until the upload is complete.

Change History (5)

comment:1 Changed on Dec 21, 2006 at 10:23:06 PM by dkocher

  • Milestone set to 2.8
  • Status changed from new to assigned
  • Summary changed from automatic retry of transfers to Automatic retry of transfers

comment:2 Changed on Feb 12, 2007 at 1:45:06 PM by dkocher

  • Milestone changed from 2.8 to 2.9

Milestone 2.8 deleted

comment:3 Changed on Mar 26, 2007 at 9:09:50 PM by dkocher

  • Milestone changed from 2.9 to 2.8

comment:4 Changed on Apr 20, 2007 at 12:56:38 PM by dkocher

Fixed in r2939.

comment:5 Changed on Apr 20, 2007 at 12:57:26 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software